How to install libmathic-dev on Debian 9 (Stretch)